package com.liquidnet.service.consumer.goblin.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerGoblinOrderCPRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.GoblinQueue.GOBLIN_ORDER_CREATE_PAY.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.GoblinQueue.GOBLIN_ORDER_CREATE_PAY.getGroup();
    }
}
